Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8313/?format=api
{ "ob_id": 8313, "uuid": "9bd4d6a9d8f34976931d76c1b200f478", "title": "RMS Queen Mary 2", "abstract": "The ocean liner RMS Queen Mary 2 is used as a platform for Scanning Infrared Sea surface Temperature Radiometer (SISTeR), rain gauge and GPS antenna, which has collected SST data since 2010 for satellite validation. RMS Queen Mary offers global-wide coverage which includes the Atlantic Ocean, Indian Ocean and the Western Pacific.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5332/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5333/?format=api" ], "platformType": "ship", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33315/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33314/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202494/?format=api" ] }